javac.compilerargs=-Xlint:unchecked -target 1.5
javac.source=1.5
javahelp.hs=symbollibrary-hs.xml
license.file=legal/LICENSE-symbol-library.txt
nbm.homepage=http://www.kiyut.com/products/sketsa/plugins/
nbm.module.author=Kiyut Development Teams

# workaround for bug same name jar in jnlp generator
javahelp.jar.basename=kiyut-sketsa-modules-symbollibrary-help.jar
